package org.jeecg.modules.performance.vo;

import lombok.Data;

@Data
public class TransferDetailVO {
    private String startDate;
    private String endDate;
    private String userId;
    private Long accountId;

    public TransferDetailVO() {

    }

    public TransferDetailVO(String startDate, String endDate, String userId, Long accountId) {
        this.startDate = startDate;
        this.endDate = endDate;
        this.userId = userId;
        this.accountId = accountId;
    }

    @Override
    public String toString() {
        return "TransferDetailVO{" +
                "startDate='" + startDate + '\'' +
                ", endDate='" + endDate + '\'' +
                ", userId='" + userId + '\'' +
                ", accountId=" + accountId +
                '}';
    }
}
